div.ccm-block-feature-item p {
    margin-left: 0; /*min-height: 110px; */
	padding-top:30px;
}

div.ccm-block-feature-item i {
    margin-right: 0;

}
div.ccm-block-feature-item {
    margin-bottom: 0;
	padding: 0;
	width: -webkit-fill-available;
}


/*div.ccm-block-feature-item a {
	color:#fff!important;
	
}*/

.ccm-block-feature-text {/*color:#fff;*/ }

div.ccm-block-feature-item a.button.outlined{background: none; border: 1px solid #fff;  }
div.ccm-block-feature-item summary { cursor: pointer; margin: 15px 0; }
div.ccm-block-feature-item { background: none; border-radius:8px; /*height:700px;*/}

.cstmlo:nth-child(odd) .cstclm:nth-child(even) div.ccm-block-feature-item { background: #fff; }
.cstmlo:nth-child(even) .cstclm:nth-child(odd) div.ccm-block-feature-item { background: #fff; }

.ccm-block-feature-link-image { max-width: 48px;  }

.ccm-block-feature-image{
	 text-align: center;height: auto; overflow:hidden;
	aspect-ratio: 4 / 3; min-height: 225px; max-height: 550px;
	display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background: #efefef;
    border-radius: 8px;
	border: 1px #bbb solid;
	margin-bottom: 15px;
}

/*
.dropdown {

	display: block;
}
#dropbutton {

	display: block;
}

.dropdown-menu {
	display: none;
	background-color: green;
	margin-top: 10px;

}

.dropdown:hover .dropdown-menu{
	display: block;
}
*/

